/* div.content {
	The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled.
	display: none;
	width: 550px; 
}
 */
div.nav-controls a {
	width: 21px;
	height: 24px;
	display: block;
	position: absolute;
	overflow: hidden;
	text-indent: -999px;
}

div.nav-controls a.prev {
	background-image: url(../images/gallery-nav-arrow-left.png);
	background-repeat: no-repeat;
	background-position: center middle;
	float: left;
	position: relative;
	left: 0;
}

div.nav-controls a.next {
	background-image: url(../images/gallery-nav-arrow-right.png);
	background-repeat: no-repeat;
	background-position: center middle;
	float: right;
	position: relative;
	right: 0;
}

div#gallery {
	position: relative;
	height: 428px;
	width: 640px;
	overflow: hidden;
	color: #ffffff;
	margin-bottom: 2px;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
.node-type-guide .node-guide-header-blocks .field-type-text-long a,
.node-type-guide .node-guide-custom-left .field-type-text-long a {
	color: #087C81;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div#controls {
	width: 61px;
	height: 23px;
	float: right;
	border-left: 1px solid #191b17;
	height: 40px;
    width: 57px;
}

div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
	width: 50px;
	position: relative;
	top: 10px;
	left: 3px;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 428px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
/* 	height: 502px; This should be set to be at least the height of the largest image in the slideshow
	line-height: 502px; This should be set to be at least the height of the largest image in the slideshow
	 */	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
}
div.download {
	float: right;
}

div.caption_controls {
	position: absolute;
	bottom: 0;
	background-image: url(../images/gallery-caption-bg.png);
	width: 612px;
	vertical-align: middle;
	padding: 20px 14px 20px 17px;
}

div.wrapper {
	min-height: 40px;
}
div.caption-container {
	position: relative;
	clear: left;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 554px;
	top: 0;
	left: 0;
}

div#caption {
	width: 520px;
	padding: 0 10px 0 0;
	float: left;
}
div.caption {
	margin: 0 0;
}

div.image-desc {
	font: 13px 'century_gothicregular', ​Arial, ​Tahoma, ​sans-serif;
	height: 40px;
	border-right: 1px solid #868883;
}

div.image-desc span {
	vertical-align: middle;
}

div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}

div#thumbs {
	overflow: hidden;
}

div#thumbs ul.thumbs li {
	position: relative;
}

div#thumbs div.caption {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 157px;
	height: 105px;
	background:rgb(54, 54, 54);
	background-color: rgba(54, 54, 54, 0.7);
	font-family: 'droid_serifregular', ​Arial, ​Tahoma, ​sans-serif;
}

div#thumbs div.wrapper {
	width: 650px;
}

ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	position: relative;
	float: left;
	padding: 0;
	margin: 0 2px 2px 0;
	list-style: none;
	width: 158px;
	height: 106px;
	overflow: hidden;
}

ul.thumbs li div.caption {
	display: none;
	position: absolute;
	bottom: 2px;
	left: 0;
	background: url(../images/gallery-caption-bg.png);
	vertical-align: middle;
	color: #ffffff;
	font-size: 11px;
	padding: 10px 15px;
	cursor: pointer;
}

a.thumbs {
	padding: 1px;
	display: block;
}

a.thumbs:focus {
	outline: none;
}

ul.thumbs img {
	border: none;
	display: block;
	width: 158px;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
